.img-polaroid.hidden-phone {
height: 307px!important;
width: 421px!important;
float: left;
margin-left: 28px;}

.img-polaroid
{float: right;}
.readon {
font-size: 12px!IMPORTANT;
}

h2.title {font-size: 16px!IMPORTANT;}
img.rdautos_vehicle_container > img

{height:100px!IMPORTANT;}
h3{color:#cc0000!IMPORTANT;}
/*select {
border: 1px solid #d5d5d5!IMPORTANT;
float: left!IMPORTANT;
margin-bottom:0px!IMPORTANT;
}


label {
float: left!IMPORTANT;
width: 38%!IMPORTANT;
margin-bottom: 0px!IMPORTANT; }

/*.rdautos_categories_container {
height: 416px!IMPORTANT; 
width: 392px!IMPORTANT; }*/

/*.rdautos_categories_container {
height: 257px!IMPORTANT;
width: 250px!IMPORTANT;
}
/*
#showcase, #showcase-content-0 {
width: 100%!IMPORTANT;
}*/
.sprocket-features-title{color:#c00202!IMPORTANT;}
.responsive_h2{ font-size: 14px!IMPORTANT;color:#c00202!IMPORTANT;}
/*.rdautos_vehicle_container {

height: 422px!IMPORTANT;
width: 250px!IMPORTANT;}*/
#modelid{width: 50; }
a.group4.hidden-phone.cboxElement{width:95px}
#rt-header-surround .rt-bg-overlay {
background-color: #878787;
background-image: -webkit-gradient(linear,0 0,0 100%,from(#989898),color-stop(50%,#8b8b8b),to(#777777));
background-image: -webkit-linear-gradient(#989898,#8b8b8b 50%,#777777);
background-image: -moz-linear-gradient(top,#989898,#8b8b8b 50%,#777777);
background-image: -o-linear-gradient(#989898,#8b8b8b 50%,#777777);
background-image: linear-gradient(#989898,#8b8b8b 50%,#777777);
background-repeat: no-repeat;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff979797', endColorstr='#ff767676', GradientType=0);
background-color: #878787;
background-image: -webkit-gradient(linear,0 0,0 100%,from(#989898),color-stop(50%,#8b8b8b),to(#777777));
background-image: -webkit-linear-gradient(#989898,#8b8b8b 50%,#777777);
background-image: -moz-linear-gradient(top,#989898,#8b8b8b 50%,#777777);
background-image: -o-linear-gradient(#989898,#8b8b8b 50%,#777777);
background-image: linear-gradient(#989898,#8b8b8b 50%,#777777);
background-repeat: no-repeat;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff979797', endColorstr='#ff767676', GradientType=0);}

.btn {
font-weight: 800!IMPORTANT; 

}/*
.btn:hover {
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d10000), color-stop(1, #c00000) )!IMPORTANT; 
	background:-moz-linear-gradient( center top, #d10000 5%, #c00000 100% )!IMPORTANT; 
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d10000', endColorstr='#c00000')!IMPORTANT; 
	background-color:#d10000!IMPORTANT; 
}
/*
.phonenumbers{background-color: #b7080a;
background-image: -webkit-gradient(linear,0 0,0 100%,from(#d7090b),color-stop(50%,#bf080a),to(#980608));
background-image: -webkit-linear-gradient(#d7090b,#bf080a 50%,#980608);
background-image: -moz-linear-gradient(top,#d7090b,#bf080a 50%,#980608);
background-image: -o-linear-gradient(#d7090b,#bf080a 50%,#980608);
background-image: linear-gradient(#d7090b,#bf080a 50%,#980608);
background-repeat: no-repeat;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd7090b', endColorstr='#ff970607', GradientType=0);
background-color: #b7080a;
background-image: -webkit-gradient(linear,0 0,0 100%,from(#d7090b),color-stop(50%,#bf080a),to(#980608));
background-image: -webkit-linear-gradient(#d7090b,#bf080a 50%,#980608);
background-image: -moz-linear-gradient(top,#d7090b,#bf080a 50%,#980608);
background-image: -o-linear-gradient(#d7090b,#bf080a 50%,#980608);
background-image: linear-gradient(#d7090b,#bf080a 50%,#980608);
background-repeat: no-repeat;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd7090b', endColorstr='#ff970607', GradientType=0);
color: #ffffff;
display: inline-block;
padding: 10px 20px;
line-height: normal;
font-size: 15px;
border: 1px solid #a70709;
border-radius: 3px;
text-shadow: none;
text-decoration: none;
box-shadow: 0 2px 2px rgba(0,0,0,0.15), 0 1px 0 0 rgba(255,255,255,0.5) inset;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-transition: all 0.2s ease-in;
-moz-transition: all 0.2s ease-in;
-o-transition: all 0.2s ease-in;
transition: all 0.2s ease-in;
-webkit-transition: all 0.2s ease-in;
-moz-transition: all 0.2s ease-in;
-o-transition: all 0.2s ease-in;
transition: all 0.2s ease-in;}
*/

/*.menu-block .gf-menu .item {
color: rgba(255,255,255,1)!IMPORTANT;}

/*.mb9-sa3, .rt-mainbody-wrapper{background-color: #a2a2a2;
background-image: -webkit-gradient(linear,0 0,0 100%,from(#e8e8e8),color-stop(50%,#b0b0b0),to(#6b6b6b));
background-image: -webkit-linear-gradient(#e8e8e8,#b0b0b0 50%,#6b6b6b);
background-image: -moz-linear-gradient(top,#e8e8e8,#b0b0b0 50%,#6b6b6b);
background-image: -o-linear-gradient(#e8e8e8,#b0b0b0 50%,#6b6b6b);
background-image: linear-gradient(#e8e8e8,#b0b0b0 50%,#6b6b6b);
background-repeat: no-repeat;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe8e8e8', endColorstr='#ff6b6b6b', GradientType=0);
background-color: #a2a2a2;
background-image: -webkit-gradient(linear,0 0,0 100%,from(#e8e8e8),color-stop(50%,#b0b0b0),to(#6b6b6b));
background-image: -webkit-linear-gradient(#e8e8e8,#b0b0b0 50%,#6b6b6b);
background-image: -moz-linear-gradient(top,#e8e8e8,#b0b0b0 50%,#6b6b6b);
background-image: -o-linear-gradient(#e8e8e8,#b0b0b0 50%,#6b6b6b);
background-image: linear-gradient(#e8e8e8,#b0b0b0 50%,#6b6b6b);
background-repeat: no-repeat;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe8e8e8', endColorstr='#ff6b6b6b', GradientType=0);
}
.sprocket-features-desc {
font-size: 14px!IMPORTANT;
line-height: 23px!IMPORTANT;
color:fff!IMPORTANT;}
a {color:#000!important}*/
h1, p , td, dd, dl, div{color:#8b8b8b}
label {color:#c00202!IMPORTANT;}
.form-actions{ background: transparent; }*/
.sprocket-features-title {
font-size: 1.3em!IMPORTANT;
color:#000!IMPORTANT;}

a.sprocket-features-title, div, dl, dd, p, td, select, h1{

color:#000!IMPORTANT;}
.sprocket-features-desc {
font-size: 14px!IMPORTANT;
line-height: 23px!IMPORTANT;
color:#000!important
}


a {color:#c00202!IMPORTANT;}
span.menu-item-bg{color: #000!important;}
span.menu-item-bg::before{color: #c00202!important;}
.readon, .btn.pull-right.btn-success {display: inline-block!IMPORTANT;
padding: 4px 14px!IMPORTANT;
margin-bottom: 0!IMPORTANT;
font-size: 14px!IMPORTANT;
line-height: 20px!IMPORTANT;
text-align: center!IMPORTANT;
vertical-align: middle!IMPORTANT;
cursor: pointer!IMPORTANT;
color: #fff!IMPORTANT;
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c00000), color-stop(1, #d10000) )!IMPORTANT;
	background:-moz-linear-gradient( center top, #c00000 5%, #d10000 100% )!IMPORTANT;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c00000', endColorstr='#d10000')!IMPORTANT;
	background-color:#c00000!IMPORTANT;
background-repeat: repeat-x!IMPORTANT;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe5e5e5', GradientType=0)!IMPORTANT;
border-color: #e6e6e6 #e6e6e6 #bfbfbf!IMPORTANT;
border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25)!IMPORTANT;
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false)!IMPORTANT;
border: 1px solid #bbb!IMPORTANT;
border-bottom-color: #a2a2a2!IMPORTANT;
border-radius: 4px!IMPORTANT;} 

.readon:hover, .btn.pull-right.btn-success:hover{color: #333;
text-decoration: none;
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d10000), color-stop(1, #c00000) )!IMPORTANT;
	background:-moz-linear-gradient( center top, #d10000 5%, #c00000 100% )!IMPORTANT;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d10000', endColorstr='#c00000')!IMPORTANT;
	background-color:#d10000!IMPORTANT;}
[class^="box"] .readon, [class*=" box"] .readon {

}
.layout-showcase .sprocket-features-img-container {
float: right;
width: 40%!important;
}
@media (min-width: 1000px) and (max-width: 2500px){
.rdautos_categories_container {
width: 29%!IMPORTANT;
height:100%;
margin-top: -44px;}
.rdautos_vehicle_container {
width: 22%!IMPORTANT;
height:100%!IMPORTANT;}}
a.btn.btn-block{
color:#000!IMPORTANT;}
select{width:100%}

@media (max-width: 767px) and (min-width: 480px){
.rdautos_vehicle_container {
height: 100%;
width: 100%;
margin-right: 20px;
margin-left: -12px;

}}
@media (max-width: 1199px) and (min-width: 980px){
.rdautos_vehicle_container {
height: 100%!IMPORTANT;
width: 29%!IMPORTANT;

}}
@media (max-width: 2500px) and (min-width: 768px){
.row-fluid .span4 {
    width: 30.915%!IMPORTANT;
}}
@media (max-width: 480px){
.rdautos_vehicle_container {
height: 100%;
width: 100%;
margin-left: -12px;
}}

@media (max-width: 767px) and (min-width: 480px){
.rdautos_vehicle_container {
height: 100%;
width: 100%;
margin-right: 20px;
}}

@media (max-width: 1200px) and (min-width: 1000px){
.rdautos_categories_container {
width: 28%!IMPORTANT;
height: 100%!IMPORTANT;
margin-top: -44px;
}}
@media (max-width: 800px) and (min-width: 100px){
.rdautos_categories_container {
height: 100%!IMPORTANT;
width: 100%!IMPORTANT;
margin-top: 0px;
margin-left: -13px;

}}
@media (max-width: 999px) and (min-width: 801px){
.rdautos_categories_container {
height: 100%!IMPORTANT;
width: 29%!IMPORTANT;
margin-top: 0px;
margin-left: -13px;

}}


